petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFVSetType

Builds a particular PetscFV

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVSetType(PetscFV fvm, PetscFVType name)

Collective on PetscFV Many br

### Input Parameters

| fvm | - The PetscFV object Many br
| name | - The kind of FVM space Many br

### Options Database Key

-petscfv_type <type> -Sets the PetscFV type; use -help for a list of available types Many br

Many br

### Keywords

PetscFV, set, type

### See Also

PetscFVGetType(), PetscFVCreate()

Level:intermediate
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages